body {
  background: transparent url("../images/haleema-pattern.png");
  	/*background: #EBEDC0 url('../images/haleema-background.jpg') no-repeat;
  	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
  padding-top: 0; }
  body #toolbar {
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 0; }

#main-navigation .block-superfish .content ul li a:hover, #main-navigation .block-superfish .content ul li span:hover, #main-navigation .block-superfish .content ul.sf-menu li.sfHover > a, #main-navigation .content > ul ul li a:hover {
  background: #E50073; }

#header-top-left .address {
  padding: 11px 55px 11px 44px;
  background-color: #2e2e2e;
  background-image: url(../images/home.png);
  background-repeat: no-repeat;
  background-position: 20px 50%; }

#header-top-left .phone, #header-top-left .address, #header-top-left .mail {
  padding: 11px 15px 11px 44px !important;
  background-color: #102035 !important;
  border-right: 1px solid #182e4d; }

.contact-info ul li.address {
  background: url("../images/home-dark.png") no-repeat 0 5px; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a, #main-navigation .block-superfish ul li a.active,
#main .node .meta .username, .team-member-email, #comments h2 span, .comment .submitted .username,
#sidebar .recent-comments .item-list .views-field-subject a:hover, #sidebar .item-list.products .views-field-title a:hover,
.page-bottom-area .views-field-subject a:hover, .page-bottom-area .more-link a:hover, #newsletter-form input.form-text, #page-top .price, #page .cart-link .btn:hover,
#main-navigation .block-superfish .content ul li a.active, #main-navigation .content > ul > li > a.active, #main-navigation ul li a.active, .price, .views-field-price,
#sidebar .recent-comments .item-list .views-field-title a:hover, .field-type-commerce-price .field-item,
#page .cart-link input[type="submit"]:hover, .page-node- .commerce-add-to-cart input[type="submit"]:hover,
.page-bottom-area .views-field-title a:hover {
  color: #E50073; }

#page .content p a,
#page-bottom .content p a {
  text-decoration: underline; }

::-moz-selection {
  background-color: #E50073;
  color: #ffffff; }

::selection {
  background-color: #E50073;
  color: #ffffff; }

::-webkit-selection {
  background-color: #E50073;
  color: #ffffff; }

.footer-area a {
  color: #b7b7b7; }

.footer-area a:hover {
  color: #ffffff; }

.btn, .more-link a, a.more, .image-holder .mask div a, .mask input[type="submit"], .footer-area .btn, .footer-area .more-link a, .footer-area a.more, input[type="submit"], input[type="reset"], input[type="button"],
.links .comment_forbidden a, .comment .links li a, .promoted-listing .image-holder:hover .views-field-category a, .checkout-buttons input[type="submit"],
#sidebar .line-item-summary ul.links li a, #newsletter-form input.form-submit, #toTop, #toTop:hover {
  background-color: #E50073;
  color: #ffffff; }

.poll .bar .foreground {
  background: #E50073; }

#footer li a.active {
  color: #444444; }

#header-top {
  background: #182e4d !important; }
  #header-top .content {
    background: #182e4d !important; }

#footer {
  background: #182E4D; }
  #footer p {
    color: #C5CBD2; }

#subfooter {
  background: #102035; }
  #subfooter p {
    color: #C5CBD2; }

.links .comment_forbidden a:hover, .comment .links li a:hover, .btn:hover, .more-link a:hover, a.more:hover, .image-holder .mask div a:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
.promoted-listing .image-holder .views-field-category a:hover, .checkout-buttons input[type="submit"]:hover, #sidebar .line-item-summary ul.links li a:hover {
  background-color: #444444;
  color: #ffffff; }

.promoted-listing .image-holder:hover {
  border-bottom: 4px solid #e50073; }

#main .author {
  border-top: 1px solid #e50073;
  border-bottom: 1px solid #e50073; }

.team-member .image-holder:hover {
  border-bottom: 4px solid #e50073; }

.comment {
  border-bottom: 1px solid #e50073; }

ul.social-bookmarks li a:hover {
  border: 2px solid #cbcbcb; }

input.form-text:focus, textarea:focus, select:focus {
  border: 1px solid #e50073; }

#toTop {
  border: 1px solid #444444; }

#main-navigation .block-superfish .content ul.sf-menu > li.menuparent > a.active,
#main-navigation .content > ul.menu > li.expanded > a.active {
  background-image: url("../images/gray/main-menu-arrow-bottom-gray.png"); }

#main-navigation .block-superfish .content ul.sf-menu > li.menuparent > a:hover, #main-navigation .block-superfish .content ul.sf-menu > li.menuparent > span:hover,
#main-navigation .block-superfish .content ul.sf-menu > li.menuparent.sfHover > a,
#main-navigation .content > ul.menu > li.expanded > a.active:hover {
  background-image: url("../images/main-menu-arrow-bottom-white.png");
  background-repeat: no-repeat;
  background-position: 90% 50%; }

.team-member-email {
  background: url("../images/gray/mail-icon-gray.png") no-repeat left 19px; }

#main-navigation .content ul li a, #main-navigation .content ul li span {
  color: #E50073;
  -webkit-transform: translateZ(0); }

#main-navigation .content ul {
  border-top: 1px dashed #e50073;
  border-bottom: 1px dashed #e50073;
  padding: 0;
  margin: 0; }

#main-navigation .content! > ul ul li > a:hover {
  background-color: #E50073; }
#main-navigation .content! > ul > li.expanded > a {
  padding: 13px 40px 13px 0;
  margin: 0; }

#main-navigation .block-superfish .content ul.sf-menu > li.menuparent > a, #main-navigation .block-superfish .content ul.sf-menu > li.menuparent > span, #main-navigation .content > ul > li.expanded > a {
  margin: 0; }

.content ul li a {
  margin: 0; }

.wide-layout #main-navigation .content ul li a {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #4886D3; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #E50073; }

#sidebar .views-field-subject a, #sidebar .views-field-title a {
  color: #E50073; }

#toTop {
  border: none; }

h2 span.products-title {
  background: none; }

#block-views-promoted-posts-block-1 h2 {
  background: none; }

.flexslider {
  background: none; }

.testimonial-slider .flex-direction-nav a {
  background: black; }

#header-top .content ul.social-bookmarks {
  float: right; }
  #header-top .content ul.social-bookmarks li {
    margin: 0;
    padding: 0;
    width: 44px; }
    #header-top .content ul.social-bookmarks li.facebook a {
      background-color: #2C5ABE; }
    #header-top .content ul.social-bookmarks li.twitter a {
      background-color: #35A5DC; }
    #header-top .content ul.social-bookmarks li.pinterest a {
      background-color: #A23C43; }
    #header-top .content ul.social-bookmarks li.google a {
      background-color: #ECB41F; }
    #header-top .content ul.social-bookmarks li.flickr a {
      background-color: #FF0081; }
    #header-top .content ul.social-bookmarks li a {
      border-radius: 0;
      border: none;
      width: 44px;
      height: 42px; }

#header {
  margin-top: 0; }

#block-search-form input.form-text {
  border: 1px solid #4886d3; }

#block-search-form input.form-submit {
  background-color: #4886D3; }

.view-mt-tags-cloud .views-field.views-field-name a {
  background: #E50073;
  padding: 5px;
  color: white;
  font-weight: normal;
  font-size: 10px;
  border-radius: 3px;
  filter: alpha(opactiy=75);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75; }
  .view-mt-tags-cloud .views-field.views-field-name a:hover {
    text-decoration: none;
    filter: alpha(opactiy=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }

.view-tags-cloud .views-field-nid {
  display: none; }

#header-top {
  margin-bottom: 20px; }

.comment-add {
  display: none; }

.contact-info ul li.hours {
  background: url("../images/clock.png") no-repeat 0 5px; }

.block-search {
  width: 200px;
  float: right;
  padding: 0;
  z-index: 2; }
  .block-search input {
    border-radius: 5px; }

div#header-right {
  background: transparent url("../images/haleema-banner.png") 30px 0 no-repeat; }

#subfooter ul.menu li a {
  color: #4bf;
  border-color: #4bf; }

select {
  width: auto;
  margin-right: 10px; }

.form-item {
  margin: 0 0 20px 0; }

input.form-text, textarea {
  background: white; }

#page #site-map ul li.expanded, #page #site-map ul li.leaf {
  list-style-image: none !important;
  list-style-position: inherit;
  list-style-type: square !important; }

#main-slider.flexslider ul.slides {
  border-bottom: 4px solid #102035; }

#main-slider .flex-caption {
  border-bottom: 5px solid #102035; }
  #main-slider .flex-caption .more {
    background: #182E4D; }
    #main-slider .flex-caption .more:hover {
      background: #102035; }

#footer a.btn, #footer .more-link a:hover, #footer input[type="submit"]:hover {
  background: #102035; }

#main-navigation .block-superfish .content ul.sf-menu ul li, #main-navigation .content > ul ul li {
  background-color: #182E4D; }
  #main-navigation .block-superfish .content ul.sf-menu ul li:hover, #main-navigation .content > ul ul li:hover {
    background-color: #102035 !important; }

label[for="edit-mail"] {
  display: none; }

#cboxCurrent {
  display: none !important; }

.team-member h4 {
  margin-top: 0; }
.team-member .image-holder {
  float: left;
  margin-right: 20px; }

@media all and (max-width: 480px) {
  #header-top .content ul li {
    width: 100%;
    border-bottom: 1px solid #182e4d; }

  #header-top {
    display: none; }

  #header {
    padding-top: 20px; } }
@media all and (min-width: 480px) and (max-width: 767px) {
  #header-top .content ul li {
    width: 100%;
    border-bottom: 1px solid #182e4d; }

  #header-top {
    display: none; }

  #header {
    padding-top: 20px; } }
@media all and (max-width: 767px) {
  div#header-right {
    background: none;
    height: 40px; }

  div#block-search-form {
    width: 100%; }
    div#block-search-form input.form-submit {
      right: 0; }
    div#block-search-form input.form-text {
      width: 100%;
      border-radius: 0; } }
@media all and (min-width: 768px) {
  #map {
    width: 60%;
    float: left; }

  .contact-info {
    float: right;
    width: 35%;
    margin-left: 5%;
    margin-top: -34px; } }
@media all and (min-width: 768px) and (max-width: 979px) {
  div#header-right {
    background: none; } }
@media all and (min-width: 1200px) {
  #header-right {
    margin-left: -50px !important; } }
@media screen and (min-width: 980px) and (max-width: 1199px) {
  div#header-right {
    background: transparent url("../images/haleema-banner-980-1199.png") no-repeat;
    height: 130px;
    margin: 0 0 -36px 0; } }
@media screen and (min-width: 1200px) {
  div#header-right {
    background: transparent url("../images/haleema-banner-1200.png") no-repeat;
    height: 130px;
    margin: 0 0 -25px 0; } }
